<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE html>
<html>
<head>
<title>Elite Shoppy an Ecommerce Online Shopping Category Flat Bootstrap Responsive Website Template |Men's :: w3layouts</title>
<!--/tags -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Elite Shoppy Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
		function hideURLbar(){ window.scrollTo(0,1); } </script>
<!--//tags -->
<link href="../stylesheets/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link rel="stylesheet" type="text/css" href="../stylesheets/jquery-ui.css">
<link href="../stylesheets/style.css" rel="stylesheet" type="text/css" media="all" />
<link href="../stylesheets/font-awesome.css" rel="stylesheet"> 
<!-- //for bootstrap working -->
<link href="//fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800" rel="stylesheet">
<link href='//fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,900,900italic,700italic' rel='stylesheet' type='text/css'>
</head>
<body>
<!-- HEADER -->
<header>
	<% include ../header %>
</header>
<!-- HEADER -->
<!-- banner -->
<div class="ban-top">
	<div class="container">
		<div class="top_nav_left">
			<nav class="navbar navbar-default">
			  <div class="container-fluid">
				<!-- Brand and toggle get grouped for better mobile display -->
				<div class="navbar-header">
				  <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				  </button>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse menu--shylock" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav menu__list">
                      <li class="active menu__item"><a class="menu__link" href="/">Trang chủ <span class="sr-only">(current)</span></a></li>
                      <li class=" menu__item"><a class="menu__link" href="/about">Về chúng tôi </a></li>
                      <li class="dropdown menu__item menu__item--current">
                          <a href="#" class="dropdown-toggle menu__link" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Trang phục nam <span class="caret"></span></a>
                              <ul class="dropdown-menu multi-column columns-3">
                                  <div class="agile_inner_drop_nav_info">
                                      <div class="col-sm-6 multi-gd-img1 multi-gd-text ">
                                          <a href="/mensclothing"><img src="../images/top2.jpg" alt=" "/></a>
                                      </div>
                                      <div class="col-sm-3 multi-gd-img">
                                          <ul class="multi-column-dropdown">
                                              <li><a href="/mensclothing">Áo quần</a></li>
                                              <li><a href="/mens/menswallet?page=1">Ví</a></li>
                                              <li><a href="/mens/menswatch?page=1">Đồng hồ</a></li>
                                              
                                          </ul>
                                      </div>
                                      
                                      <div class="clearfix"></div>
                                  </div>
                              </ul>
                      </li>
                      <li class="dropdown menu__item">
                          <a href="#" class="dropdown-toggle menu__link" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Trang phục nữ <span class="caret"></span></a>
                              <ul class="dropdown-menu multi-column columns-3">
                                  <div class="agile_inner_drop_nav_info">
                                      <div class="col-sm-3 multi-gd-img">
                                          <ul class="multi-column-dropdown">
                                              <li><a href="/womensclothing">Áo quần</a></li>
                                              <li><a href="/womens/womenswallet?page=1">Ví</a></li>
                                              <li><a href="/womens/womenswatch?page=1">Đồng hồ</a></li>
                                  
                                          </ul>
                                      </div>
                                  
                                      <div class="col-sm-6 multi-gd-img multi-gd-text ">
                                          <a href="/womensclothing"><img src="../images/top1.jpg" alt=" "/></a>
                                      </div>
                                      <div class="clearfix"></div>
                                  </div>
                              </ul>
                      </li>
                      
                      <li class=" menu__item"><a class="menu__link" href="/contact">Liên hệ</a></li>
                    </ul>
                  </div>
                </div>
              </nav>	
          </div>
          <div class="top_nav_right">
              <div class="wthreecartaits wthreecartaits2 cart cart box_1"> 
					<input type="hidden" name="cmd" value="_cart">
					<input type="hidden" name="display" value="1">
					<a href="/cart">
						<button class="w3view-cart" value=""><i class="fa fa-cart-arrow-down" aria-hidden="true"></i></button>
					</a>
    
                          </div>
          </div>
          <div class="clearfix"></div>
      </div>
  </div>
<!-- //banner-top -->
<!-- /banner_bottom_agile_info -->
<div class="page-head_agile_info_w3l">
		<div class="container">
			<h3>Men's <span>Wear  </span></h3>
			<!--/w3_short-->
				 <div class="services-breadcrumb">
						<div class="agile_inner_breadcrumb">

						   <ul class="w3_short">
								<li><a href="/">Trang chủ</a><i>|</i></li>
								<li>Thời trang nam</li>
							</ul>
						 </div>
				</div>
	   <!--//w3_short-->
	</div>
</div>

  <!-- banner-bootom-w3-agileits -->
	<div class="banner-bootom-w3-agileits">
	<div class="container">
         <!-- mens -->
		<div class="col-md-4 products-left">
			<div class="filter-price">
				<h3>Lọc theo <span>giá</span></h3>
					<ul class="dropdown-menu6">
						<li>                
							<div id="slider-range"></div>							
							<input type="text" id="amount" style="border: 0; color: #ffffff; font-weight: normal;" />
						</li>			
					</ul>
			</div>
			<div class="css-treeview">
				<h4>Thê loại</h4>
				<ul class="tree-list-pad">
					<li><input type="checkbox" checked="checked" id="item-0" /><label for="item-0"><i class="fa fa-long-arrow-right" aria-hidden="true"></i> Áo</label>
						<ul>
  
                            <li><a href="/mens/mensjacket?page=1">Áo khoác</a></li>
                            <li><a href="/mens/menstshirt?page=1">Áo thun</a></li>
                            <li><a href="/mens/mensshirt?page=1">Áo sơ mi</a></li>
  
						</ul>
					</li>
					<li><input type="checkbox" id="item-1" checked="checked" /><label for="item-1"><i class="fa fa-long-arrow-right" aria-hidden="true"></i> Quần</label>
						<ul>
  
                            <li><a href="/mens/mensjeans?page=1">Quần jeans</a></li>
                            <li><a href="/mens/mensshort?page=1">Quần short</a></li>
                            <li><a href="/mens/menstrousers?page=1">Quần tây</a></li>
  
						</ul>
					</li>
				
				</ul>
			</div>
			<div class="community-poll">
				<h4>Bình chọn</h4>
				<div class="swit form">	
					<form>
					<div class="check_box"> <div class="radio"> <label><input type="radio" name="radio" checked=""><i></i>Thuận tiện hơn cho việc vận chuyển và giao hàng</label> </div></div>
					<div class="check_box"> <div class="radio"> <label><input type="radio" name="radio"><i></i>Giá thấp hơn</label> </div></div>
					<div class="check_box"> <div class="radio"> <label><input type="radio" name="radio"><i></i>Lựa chọn lớn hơn</label> </div></div>
					<div class="check_box"> <div class="radio"> <label><input type="radio" name="radio"><i></i>Nhiều màu sắc hơn để lựa chọn</label> </div></div>
					<div class="check_box"> <div class="radio"> <label><input type="radio" name="radio"><i></i>Bảo mật thanh toán</label> </div></div>	
					<div class="check_box"> <div class="radio"> <label><input type="radio" name="radio"><i></i>Đảm bảo hoàn tiền</label> </div></div>
					<div class="check_box"> <div class="radio"> <label><input type="radio" name="radio"><i></i>Khác</label> </div></div>		
					<input type="submit" value="Gửi">
					</form>
				</div>
			</div>
			<div class="clearfix"></div>
		</div>
		<div class="col-md-8 products-right">
			<h5>Sản phẩm</h5>
			<div class="sort-grid">
				<div class="sorting">
					<h6>Sắp xếp</h6>
					<select id="country1" onchange="change_country(this.value)" class="frm-field required sect">
						<option value="null">Mặc định</option>
						<option value="null">Tên(A - Z)</option> 
						<option value="null">Tên(Z - A)</option>
						<option value="null">Giá(Cao - Thấp)</option>
						<option value="null">Giá(Thấp - Cao)</option>	
								
					</select>
					<div class="clearfix"></div>
				</div>
				<div class="sorting">
					<h6>Hiển thị</h6>
					<select id="country2" onchange="change_country(this.value)" class="frm-field required sect">
						<option value="null">7</option>
						<option value="null">14</option> 
						<option value="null">28</option>					
						<option value="null">35</option>								
					</select>
					<div class="clearfix"></div>
				</div>
				<div class="clearfix"></div>
			</div>
			
			<% for(var i = i1; i < i1 + col1; i++) { %>
				<div class="col-md-4 product-men">
					<div class="men-pro-item simpleCart_shelfItem">
						<div class="men-thumb-item">
							<img src="<%= list_items[i].image %>" alt="" class="pro-image-front">
							<img src="<%= list_items[i].image %>" alt="" class="pro-image-back">
								<div class="men-cart-pro">
									<div class="inner-men-cart-pro">
										<a href="<%= list_items[i].url %>" class="link-product-add-cart">Xem</a>
									</div>
								</div>
								<span class="product-new-top">Mới</span>
								
						</div>
						<div class="item-info-product ">
								<h4><a href="<%= list_items[i].url %>"><%= list_items[i].name %></a></h4>
							<div class="info-product-price">
								<span class="item_price"><%= list_items[i].new_price %>.VNĐ</span>
								<del><%= list_items[i].old_price %>.VNĐ</del>
							</div>
							<div class="snipcart-details top_brand_home_details item_add single-item hvr-outline-out button2">
									<input type="submit" name="submit" value="Thêm vào giỏ" class="button" onclick="addItemToCart(<%= i%>)">
							</div>
																
						</div>
					</div>
				</div>
			<% }; %>
				
		<div class="clearfix"></div>
		<% if(row>=2){ %>
		<% for(var i = i2 ; i < i2 + col2; i++) { %>
			<div class="col-md-4 product-men">
				<div class="men-pro-item simpleCart_shelfItem">
					<div class="men-thumb-item">
						<img src="<%= list_items[i].image %>" alt="" class="pro-image-front">
						<img src="<%= list_items[i].image %>" alt="" class="pro-image-back">
							<div class="men-cart-pro">
								<div class="inner-men-cart-pro">
									<a href="<%= list_items[i].url %>" class="link-product-add-cart">Xem</a>
								</div>
							</div>
							<span class="product-new-top">Mới</span>
							
					</div>
					<div class="item-info-product ">
							<h4><a href="<%= list_items[i].url %>"><%= list_items[i].name %></a></h4>
						<div class="info-product-price">
							<span class="item_price"><%= list_items[i].new_price %>.VNĐ</span>
							<del><%= list_items[i].old_price %>.VNĐ</del>
						</div>
						<div class="snipcart-details top_brand_home_details item_add single-item hvr-outline-out button2">
								<input type="submit" name="submit" value="Thêm vào giỏ" class="button" onclick="addItemToCart(<%= i%>)">
						</div>
															
					</div>
				</div>
			</div>
		<% }; %>
		<% }; %>	
		<div class="clearfix"></div>
		
		<div class="single-pro">
			<% if(row==3){ %>
			<% for(var i = i3 ; i < i3 + col; i++) { %>
				<div class="col-md-4 product-men">
					<div class="men-pro-item simpleCart_shelfItem">
						<div class="men-thumb-item">
							<img src="<%= list_items[i].image %>" alt="" class="pro-image-front">
							<img src="<%= list_items[i].image %>" alt="" class="pro-image-back">
								<div class="men-cart-pro">
									<div class="inner-men-cart-pro">
										<a href="<%= list_items[i].url %>" class="link-product-add-cart">Xem</a>
									</div>
								</div>
								<span class="product-new-top">Mới</span>
						</div>
						<div class="item-info-product ">
							<h4><a href="<%= list_items[i].url %>"><%= list_items[i].name %></a></h4>
							<div class="info-product-price">
								<span class="item_price"><%= list_items[i].new_price %>.VNĐ</span>
								<del><%= list_items[i].old_price %>.VNĐ</del>
							</div>
							<div class="snipcart-details top_brand_home_details item_add single-item hvr-outline-out button2">
									<input type="submit" name="submit" value="Thêm vào giỏ" class="button" onclick="addItemToCart(<%= i%>)">
							</div>
																
						</div>
					</div>
				</div>
						<% }; %>
						<% }; %>		
				<div class="clearfix"></div>
		</div>
		<ul class="pagination">
			<% for(var i = 1; i <= pages; i++) { %>
				<li><a href="/mens/mensjeans?page=<%= i%>"><%= i%></a></li>
			<% }; %>
		</ul>
	</div>
</div>	
<!-- //mens -->
<!--/grids-->
<div class="coupons">
	<div class="coupons-grids text-center">
		<div class="w3layouts_mail_grid">
			<div class="col-md-3 w3layouts_mail_grid_left">
				<div class="w3layouts_mail_grid_left1 hvr-radial-out">
					<i class="fa fa-truck" aria-hidden="true"></i>
				</div>
				<div class="w3layouts_mail_grid_left2">
					<h3>Miễn phí giao hàng</h3>
					<p>Giao hàng miễn phí mọi miền tổ quốc</p>
				</div>
			</div>
			<div class="col-md-3 w3layouts_mail_grid_left">
				<div class="w3layouts_mail_grid_left1 hvr-radial-out">
					<i class="fa fa-headphones" aria-hidden="true"></i>
				</div>
				<div class="w3layouts_mail_grid_left2">
					<h3>Hỗ trợ 24/7</h3>
					<p>Nhân viên luôn luôn hỗ trợ nhiệt tình</p>
				</div>
			</div>
			<div class="col-md-3 w3layouts_mail_grid_left">
				<div class="w3layouts_mail_grid_left1 hvr-radial-out">
					<i class="fa fa-shopping-bag" aria-hidden="true"></i>
				</div>
				<div class="w3layouts_mail_grid_left2">
					<h3>Hoàn trả tiền</h3>
					<p>Hoàn trả tiền khi khách không hài lòng</p>
				</div>
			</div>
				<div class="col-md-3 w3layouts_mail_grid_left">
				<div class="w3layouts_mail_grid_left1 hvr-radial-out">
					<i class="fa fa-gift" aria-hidden="true"></i>
				</div>
				<div class="w3layouts_mail_grid_left2">
					<h3>Coupon quà tặng </h3>
					<p>Thường xuyên tặng coupon cho khách hàng</p>
				</div>
			</div>
			<div class="clearfix"> </div>
		</div>

	</div>
</div>
<!--grids-->
<!-- footer -->
<footer>
	<% include ../footer %>
</footer>
<!-- //footer -->

<!-- login -->
			<div class="modal fade" id="myModal4" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
				<div class="modal-dialog" role="document">
					<div class="modal-content modal-info">
						<div class="modal-header">
							<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>						
						</div>
						<div class="modal-body modal-spa">
							<div class="login-grids">
								<div class="login">
									<div class="login-bottom">
										<h3>Sign up for free</h3>
										<form>
											<div class="sign-up">
												<h4>Email :</h4>
												<input type="text" value="Type here" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Type here';}" required="">	
											</div>
											<div class="sign-up">
												<h4>Password :</h4>
												<input type="password" value="Password" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Password';}" required="">
												
											</div>
											<div class="sign-up">
												<h4>Re-type Password :</h4>
												<input type="password" value="Password" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Password';}" required="">
												
											</div>
											<div class="sign-up">
												<input type="submit" value="REGISTER NOW" >
											</div>
											
										</form>
									</div>
									<div class="login-right">
										<h3>Sign in with your account</h3>
										<form>
											<div class="sign-in">
												<h4>Email :</h4>
												<input type="text" value="Type here" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Type here';}" required="">	
											</div>
											<div class="sign-in">
												<h4>Password :</h4>
												<input type="password" value="Password" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Password';}" required="">
												<a href="#">Forgot password?</a>
											</div>
											<div class="single-bottom">
												<input type="checkbox"  id="brand" value="">
												<label for="brand"><span></span>Remember Me.</label>
											</div>
											<div class="sign-in">
												<input type="submit" value="SIGNIN" >
											</div>
										</form>
									</div>
									<div class="clearfix"></div>
								</div>
								<p>By logging in you agree to our <a href="#">Terms and Conditions</a> and <a href="#">Privacy Policy</a></p>
							</div>
						</div>
					</div>
				</div>
			</div>
<!-- //login -->
<a href="#home" class="scroll" id="toTop" style="display: block;"> <span id="toTopHover" style="opacity: 1;"> </span></a>
<!-- js -->
<script type="text/javascript" src="../javascripts/jquery-2.1.4.min.js"></script>
<!-- //js -->
<script src="../javascripts/responsiveslides.min.js"></script>
				<script>
						// You can also use "$(window).load(function() {"
						$(function () {
						 // Slideshow 4
						$("#slider3").responsiveSlides({
							auto: true,
							pager: true,
							nav: false,
							speed: 500,
							namespace: "callbacks",
							before: function () {
						$('.events').append("<li>before event fired.</li>");
						},
						after: function () {
							$('.events').append("<li>after event fired.</li>");
							}
							});
						});
				</script>
<script src="../javascripts/modernizr.custom.js"></script>
	<!-- Custom-JavaScript-File-Links --> 
	<!-- cart-js -->
	<script src="../javascripts/minicart.min.js"></script>
<script>
	// Mini Cart
	paypal.minicart.render({
		action: '#'
	});

	if (~window.location.search.indexOf('reset=true')) {
		paypal.minicart.reset();
	}
</script>

	<!-- //cart-js --> 
	<!---->
							<script type='text/javascript'>//<![CDATA[ 
							$(window).load(function(){
							 $( "#slider-range" ).slider({
										range: true,
										min: 0,
										max: 9000,
										values: [ 1000, 7000 ],
										slide: function( event, ui ) {  $( "#amount" ).val( "$" + ui.values[ 0 ] + " - $" + ui.values[ 1 ] );
										}
							 });
							$( "#amount" ).val( "$" + $( "#slider-range" ).slider( "values", 0 ) + " - $" + $( "#slider-range" ).slider( "values", 1 ) );

							});//]]>  

							</script>
						<script type="text/javascript" src="../javascripts/jquery-ui.js"></script>
					 <!---->
<!-- start-smoth-scrolling -->
<script type="text/javascript" src="../javascripts/move-top.js"></script>
<script type="text/javascript" src="../javascripts/jquery.easing.min.js"></script>
<script type="text/javascript">
	jQuery(document).ready(function($) {
		$(".scroll").click(function(event){		
			event.preventDefault();
			$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
		});
	});
</script>
<!-- here stars scrolling icon -->
	<script type="text/javascript">
		$(document).ready(function() {
			/*
				var defaults = {
				containerID: 'toTop', // fading element id
				containerHoverID: 'toTopHover', // fading element hover id
				scrollSpeed: 1200,
				easingType: 'linear' 
				};
			*/
								
			$().UItoTop({ easingType: 'easeOutQuart' });
								
			});
	</script>
<!-- //here ends scrolling icon -->

<!-- for bootstrap working -->
<script type="text/javascript" src="../javascripts/bootstrap.js"></script>
<script>
		var list_items = <%- JSON.stringify(list_items || null)%>
	</script>
	<script type="text/javascript" src="../javascripts/handleCart.js"></script>
</body>
</html>
